Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Стол заказов » Адаптация модуля iblogs 1.4.5 под dle 9.8

Адаптация модуля iblogs 1.4.5 под dle 9.8


 znovi    15.03.2013    iblogs, rezer.net, блоги пользователей    Стол заказов    2903    5 комментариев

Требуется адаптировать модуль iblogs 1.4.5 (блоги пользователей) под последнюю версию dle 9.8. Модуль устанавливается, но есть ряд ошибок, в каждой версии dle он работает по разному. Эти ошибки нужно исправить. Администратор не отвечает, форум пустой, деньги пошли по ветру. Если будут вопросы, отвечу комментарием.

5 комментариев

Sander
Эксперт

Sander - 15 марта 2013 03:21 -

Учитывая то, что даже автор забил на этот модуль, вряд ли кто-то захочет с ним возится... Но вдруг...

SanDev.pro - мой блог.

ICQ: 404-037-556
Skype: Sander8804

znovi
Юзер

znovi - 18 марта 2013 23:06 -

Заплачу за адаптацию модуля. admin@znovi.ru

Zlodar
Юзер

Zlodar - 28 марта 2013 15:09 -

Мне для 9.6 адаптировали блоги. Но один флаг в процессе эксплуатации вылезают недостатки.
Очень жаль, что нет нового модуля блогов.

TheImDim
Юзер

TheImDim - 28 марта 2013 15:25 -

Могу адаптировать за несколько золотых, за ваши деньги любой каприз :) Писать в ЛС

cereal005
Юзер

cereal005 - 8 апреля 2013 18:39 -

Также нужна адаптация. Готов заплатить за работу. Пишите в ЛС

Чтобы комментировать - войдите или зарегистрируйтесь на сайте
наверх